@charset utf-8;

/*
 * This stylesheet is reserved for additional layout styles that are not handled in the 960 grid system
 */

/* Wrapper Styles */
#mega-wrap {
	width: 960px;
	min-height: 100%;
	margin-bottom: -353px;
	margin-left: auto;
	margin-right: auto;
}
#header-wrap {

}
#content-wrap {
	position: relative;
	padding-bottom: 363px;
}
#footer-wrap {
	height:333px;
}

/* Header Styles */ 
#header {
	position: relative;
	height: 170px;
}
#nav-multisite {
	height: 50px;
	overflow: hidden;
}
.site-logo {
	float: left;
	margin: 35px 0;
}
.site-title {
	float: left;
	height: 102px;
	width: 357px;
	margin: 34px 0 34px 20px;
	text-indent: -10000px;
}
.home-link {
	display: block;
	position: absolute;
	width: 477px;
	height: 170px;
	left: 0;
	top: 0;
	z-index: 1;
}
.holiday-image {
	float: left;
	background: url('images/sueanimation2.gif') center center no-repeat #fff;
	height: 170px;
	width: 176px;
	margin: 0 5px;
}
.search-div {
    float: right;
    margin: 114px 0 30px 0;
}
#header .contact-info {
	position: absolute;
	top: 79px;
	right: 0;
	text-align: right;
}

/* Navigation Styles */
#nav-primary,
#ddsmoothmenu1,
#menu-primary-navigation {
	height: 59px;
}
#ddsmoothmenu1 ul li {
	line-height: 43px;
	margin: 0;
}
#ddsmoothmenu1 ul.menu > li > a,
#ddsmoothmenu1 ul.menu > li.menu-label {
	padding: 8px 33px !important;
}
#ddsmoothmenu1 ul li ul li {
	display: list-item;
	float: none;
	margin: 0;
}
#ddsmoothmenu1 ul li ul {
	width: auto !important;
}
#ddsmoothmenu1 ul li ul li a {
	padding: 10px 60px;
	width: 150px;
}

#ddsmoothmenu2 ul.menu > li > a,
#ddsmoothmenu2 ul.menu > li.menu-label {
	padding: 8px 21px !important;
}
#ddsmoothmenu2 ul li ul li {
	display: list-item;
	float: none;
	margin: 0;
}
#ddsmoothmenu2 ul li ul {
	width: auto !important;
}
#ddsmoothmenu2 ul li ul li a {
	padding: 5px 22px;
	width: 150px;
}

/* Content Styles */
#home-slider-left {
	float: left;
	position: relative;
	width: 258px;
	height: 364px;
	padding: 10px 10px 26px 10px;
}
#home-slider,
#home-slider-single {
	float: left;
	width: 670px;
	height: 400px;
}
#home-slider-single {
	position: relative;
	overflow: hidden;	
}
#store-slider {
	height: 225px;
}
#home-slider .nivo-controlNav,
#home-slider-single .nivo-controlNav,
#store-slider .nivo-controlNav {
	height: 24px;
	width: 100%;
	position: absolute;
	bottom: 0;
	left: 0;
	text-align: center;
	z-index: 10;
}
.nivo-controlNav a {
	margin: 7px 4px;
}
#home-slider .nivo-caption,
#store-slider .nivo-caption {
	display: none !important;
}

.splash-contentbox {
	height: 230px;
}

.download-box {
	width: 310px;
}



/* Meet the Staff thumbs */

.staff-container {
}

.staff-thmb {
width:100px;
margin-right:20px;
margin-bottom:20px;
float:left;
}

.staff-info {
float:left;
width:800px;
}

.row-color {
	background-color:#d5e3ed;
}

.table-color {
	background-color:#e8f0f6;
}

td, th {
	padding:5px;
}



/* Footer Styles */
#footer {
	position: relative;
	height: 333px;
	z-index: 1;
}

/* OCSS Margins and Paddings */
.pas { padding: 5px; }
.pam { padding: 10px; }
.pal { padding: 20px; }
.pan { padding: 0px; }
.pts { padding-top: 5px; }
.ptm { padding-top: 10px; }
.ptl { padding-top: 20px; }
.ptn { padding-top: 0px; }
.prs { padding-right: 5px; }
.prm { padding-right: 10px; }
.prl { padding-right: 20px; }
.prn { padding-right: 0px; }
.pbs { padding-bottom: 5px; }
.pbm { padding-bottom: 10px; }
.pbl { padding-bottom: 20px; }
.pbn { padding-bottom: 0px; }
.pls { padding-left: 5px; }
.plm { padding-left: 10px; }
.pll { padding-left: 20px; }
.pln { padding-left: 0px; }

.mas { margin: 5px; }
.mam { margin: 10px; }
.mal { margin: 20px; }
.man { margin: 0px; }
.mts { margin-top: 5px; }
.mtm { margin-top: 10px; }
.mtl { margin-top: 20px; }
.mtn { margin-top: 0px; }
.mrs { margin-right: 5px; }
.mrm { margin-right: 10px; }
.mrl { margin-right: 20px; }
.mrn { margin-right: 0px; }
.mra { margin-right: auto; }
.mbs { margin-bottom: 5px; }
.mbm { margin-bottom: 10px; }
.mbl { margin-bottom: 20px; }
.mbn { margin-bottom: 0px; }
.mls { margin-left: 5px; }
.mlm { margin-left: 10px; }
.mll { margin-left: 20px; }
.mln { margin-left: 0px; }
.mla { margin-left: auto; }

/* OCSS Fluid Widths */
.w25 { width: 25%; }
.w33 { width: 33%; }
.w34 { width: 34%; }
.w50 { width: 50%; }
.w67 { width: 67%; }
/* OCSS Height */
.h100p { height: 100px; overflow: hidden; }